/*     959513 : 맞춤형 컨텐츠      */
.empty__959513__ {padding:20px 10px;background:#fafafa;}
.empty__959513__ p {margin:0;padding:0;}
.empty__959513__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__959513__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__959513__ dd {margin:0;font-size:13px;}
.empty__959513__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     959523 : 타이틀 텍스트      */
.title__959523__ {font-size:0}
.title__959523__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__959523__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__959523__.style_top p {padding-top:10px}
.title__959523__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__959523__.style_right p {padding-right:14px}
.title__959523__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__959523__.style_bottom p {padding-bottom:12px}
.title__959523__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__959523__.style_left p {padding-left:14px}
.title__959523__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__959523__.style_circle1 p {padding-left:18px}
.title__959523__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__959523__.style_circle2 p {padding-left:18px}
.title__959523__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__959523__ p {font-size:56px}
	.title__959523__.style_top p:before {width:56px}
	.title__959523__.style_right p:before {height:56px}
	.title__959523__.style_bottom p:before {width:56px}
	.title__959523__.style_left p:before {height:56px}
}

/*     959533 : 탭 버튼 이미지      */
.tab_info__959533__ {display:table;width:100%}
.tab_info__959533__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__959533__ {max-width:100%}
.img__959533__ * {box-sizing:border-box}
.img__959533__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__959533__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__959533__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__959533__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#c77b62;}
.img__959533__.on > a > span {color:#c77b62;}

@media all and (min-width:768px){
	.img__959533__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__959533__ > a {height:60px;}
	.img__959533__.on > a:before {height:4px;}
	.img__959533__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     959543 : 탭 버튼 이미지      */
.tab_info__959543__ {display:table;width:100%}
.tab_info__959543__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__959543__ {max-width:100%}
.img__959543__ * {box-sizing:border-box}
.img__959543__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__959543__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__959543__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__959543__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#c77b62;}
.img__959543__.on > a > span {color:#c77b62;}

@media all and (min-width:768px){
	.img__959543__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__959543__ > a {height:60px;}
	.img__959543__.on > a:before {height:4px;}
	.img__959543__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     959553 : 탭 버튼 이미지      */
.tab_info__959553__ {display:table;width:100%}
.tab_info__959553__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__959553__ {max-width:100%}
.img__959553__ * {box-sizing:border-box}
.img__959553__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__959553__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__959553__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__959553__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#c77b62;}
.img__959553__.on > a > span {color:#c77b62;}

@media all and (min-width:768px){
	.img__959553__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__959553__ > a {height:60px;}
	.img__959553__.on > a:before {height:4px;}
	.img__959553__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     959563 : 탭 버튼 이미지      */
.tab_info__959563__ {display:table;width:100%}
.tab_info__959563__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__959563__ {max-width:100%}
.img__959563__ * {box-sizing:border-box}
.img__959563__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__959563__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__959563__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__959563__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#c77b62;}
.img__959563__.on > a > span {color:#c77b62;}

@media all and (min-width:768px){
	.img__959563__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__959563__ > a {height:60px;}
	.img__959563__.on > a:before {height:4px;}
	.img__959563__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     959583 : 탭 컨텐츠 블록 설정      */
.block_option__959583__ {display:table;width:100%}
.block_option__959583__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     959593 : 이미지      */
.img__959593__ {max-width:100%}
.img__959593__ * {box-sizing:border-box}
.img__959593__ a {display:block;vertical-align:top}
.img__959593__ img {width:1200px;vertical-align:top}

/*     961323 : 이미지      */
.img__961323__ {max-width:100%}
.img__961323__ * {box-sizing:border-box}
.img__961323__ a {display:block;vertical-align:top}
.img__961323__ img {width:1200px;vertical-align:top}

/*     961333 : 이미지      */
.img__961333__ {max-width:100%}
.img__961333__ * {box-sizing:border-box}
.img__961333__ a {display:block;vertical-align:top}
.img__961333__ img {width:1200px;vertical-align:top}

/*     959603 : 탭 컨텐츠 블록 설정      */
.block_option__959603__ {display:table;width:100%}
.block_option__959603__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     959613 : 이미지      */
.img__959613__ {max-width:100%}
.img__959613__ * {box-sizing:border-box}
.img__959613__ a {display:block;vertical-align:top}
.img__959613__ img {width:1200px;vertical-align:top}

/*     961343 : 이미지      */
.img__961343__ {max-width:100%}
.img__961343__ * {box-sizing:border-box}
.img__961343__ a {display:block;vertical-align:top}
.img__961343__ img {width:1200px;vertical-align:top}

/*     961353 : 이미지      */
.img__961353__ {max-width:100%}
.img__961353__ * {box-sizing:border-box}
.img__961353__ a {display:block;vertical-align:top}
.img__961353__ img {width:1200px;vertical-align:top}

/*     959623 : 탭 컨텐츠 블록 설정      */
.block_option__959623__ {display:table;width:100%}
.block_option__959623__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     959633 : 이미지      */
.img__959633__ {max-width:100%}
.img__959633__ * {box-sizing:border-box}
.img__959633__ a {display:block;vertical-align:top}
.img__959633__ img {width:1200px;vertical-align:top}

/*     961363 : 이미지      */
.img__961363__ {max-width:100%}
.img__961363__ * {box-sizing:border-box}
.img__961363__ a {display:block;vertical-align:top}
.img__961363__ img {width:1200px;vertical-align:top}

/*     961373 : 이미지      */
.img__961373__ {max-width:100%}
.img__961373__ * {box-sizing:border-box}
.img__961373__ a {display:block;vertical-align:top}
.img__961373__ img {width:1200px;vertical-align:top}

/*     959643 : 탭 컨텐츠 블록 설정      */
.block_option__959643__ {display:table;width:100%}
.block_option__959643__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     959653 : 이미지      */
.img__959653__ {max-width:100%}
.img__959653__ * {box-sizing:border-box}
.img__959653__ a {display:block;vertical-align:top}
.img__959653__ img {width:1200px;vertical-align:top}

/*     961383 : 이미지      */
.img__961383__ {max-width:100%}
.img__961383__ * {box-sizing:border-box}
.img__961383__ a {display:block;vertical-align:top}
.img__961383__ img {width:1200px;vertical-align:top}

/*     961393 : 이미지      */
.img__961393__ {max-width:100%}
.img__961393__ * {box-sizing:border-box}
.img__961393__ a {display:block;vertical-align:top}
.img__961393__ img {width:1200px;vertical-align:top}

